RubyGems Navigation menu

cprobert-s3sync 1.4.2

Fork of s3sync to be compatible with ruby 1.9.3

Gemfile
          gem 'cprobert-s3sync', '~> 1.4.2'
  
  
  
  
  
  
  

install
          gem install cprobert-s3sync
  
  
  
  
  
  
  

Total downloads 2,788

For this version 216

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.4.2 - September 12, 2014 (38 KB)
  2. 1.4.1 - October 28, 2013 (38.5 KB)
  3. 1.3.9 - October 25, 2013 (38.5 KB)
  4. 1.3.7 - October 24, 2013 (38 KB)
  5. 1.3.6 - July 7, 2013 (38 KB)